<!DOCTYPE html>

<html>

<head>
  <style type="text/css">
    /* default for all pages */

    @page {
      margin: 0% 0%;
      size: A4;

    }
    .star{
      color: rgb(177, 6, 6);
    }


  </style>
  <meta charset="UTF-8">
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
<table style="width: 100%;">
  <tr>
    <td style="padding-left: 50px;">
      <table style="width: 65%; height: 1px; background-color: rgb(177, 6, 6); position: relative; margin-top: 55px;"></table>
    </td>
    <td>
      <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo.png" alt="" style="position:absolute ; right: 85px; top: 30px; width: 136px; height: 48px;"/>
    </td>
  </tr>
</table>
<table style="width: 100%; margin-top: 20px; padding-left: 50px; padding-right: 100px;">
  <tr>
    <td style=" width: 28%; ">
      <table style="width: 180px; ">
        <tr>
          <td style="position: relative;">

            <div style="width: 160px;
                         height: 36px;
                         background-color: rgb(209, 207, 207);
                         padding-left: 28px;
                         padding-top: 18px;
                     ">Euro 1000,00</div>
            <div style="background-color: rgb(177, 6, 6);
                         position: absolute;
                         top: -19px;
                         left: 19px;
                         width: 90px;
                         font-size: 12px;
                         text-align: center;
                         padding-left: 4px;
                         padding-right: 4px;
                         height: 20px;
                         color: white;
                         padding-top: 5px;">Total du Facture</div>
          </td>
        </tr>

      </table>

    </td>
    <td style="width: 20%;padding-left: 10px;">
      <table>
        <tr>
          <td >
            <p style="margin: 0; font-size: 10px; ">Facture#123</p>
            <p style="margin: 0; font-size: 10px; ">Lot#2: SPRINT1/2</p>
            <p style="margin: 0; font-size: 10px; ">Version#01</p>
            <p style="margin: 0; font-size: 10px; "> Créé le 16/01/2</p>
            <p style="margin: 0; font-size: 10px; color: rgb(177, 6, 6); ">Validité 1 mois</p>
          </td>
        </tr>
      </table>
    </td>
    <td  style="width: 2%;">
      <div style="width: 3px; height: 70px;  background-color: rgb(177, 6, 6);"></div></td>
    <td style=" width: 40%; padding-left: 10px;">
      <table>
        <tr>
          <td>
            <p style="margin: 0; font-size: 10px; ">1 MINUTE SCRIPT</p>
            <p style="margin: 0; font-size: 10px; "> Fayssal TAHTOUB </p>

          </td>

        </tr>
        <tr>
          <td>
                      <span style=" display: inline-block; vertical-align: middle;"
                      ><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/fixed.png"
                              alt=""
                              style="width: 14px; height: 14px;"
                      /></span>
            <span style="font-size: 11px; vertical-align: middle"
            >+212 661 16 23 40 / +212 524 35 64 34</span
            >
          </td>
        </tr>
        <tr>
          <td >
                      <span style=" display: inline-block; vertical-align: middle;"
                      ><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/inter.png"
                              alt=""
                              style="width: 14px; height: 14px;"
                      /></span>
            <span style="font-size: 11px; vertical-align: middle"
            ><a href="" style="text-decoration: none; color: black;">fayssal@1minscript.com</a></span
            >
          </td>
        </tr>
      </table>
    </td>
    <td style="width: 10%;">
      <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/Qr.png" alt="" style="width: 63px; height: 65px; "/>
    </td>
  </tr>

</table>
<table style="width: 100%; padding-left: 50px; font-size: 14px;">
  <tr>
    <td style="padding-top: 15px;">
      <div style="background-color: rgb(177, 6, 6);
            font-size: 15px;
           padding: 7px;
            color: white;
            width: 70px;
            padding-top: 5px;">Pour ?</div>
    </td>
  </tr>
  <tr>
    <td style="font-weight: bold;padding-left: 10px; padding-top: 8px;">Efficience Technologies
    </td>
  </tr>
  <tr><td style="padding-left: 10px;">À l’attention de M. Mustapha Latti </td></tr>
  <tr><td style="padding-left: 10px;">7 all alfred costes 92100 boulogne billancourt</td></tr>
  <tr><td style="padding-left: 10px;">France
  </td></tr>
</table>
<table style="width: 100%; padding-left: 50px; font-size: 14px; padding-top: 25px;">
  <tr>
    <td>
      <div style="background-color: rgb(177, 6, 6);
            font-size: 15px;
           padding: 7px;
            color: white;
            width: 70px;
            padding-top: 5px;">Qoui ?</div>
    </td>
  </tr>
  <tr>
    <td style="font-weight: bold; padding-left: 10px;padding-top: 8px;">Développement Web Angular / Devextreme
    </td>
  </tr>
  <tr><td style="padding-left: 10px;">Espace client du platforme LOXAM.FR
  </td></tr>
</table>
<table style="
       border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        width: 100%;
        padding-left: 50px;
        padding-right:50px ;
        padding-top: 15px;

      ">

  <tr>
    <td>
      <table style="width: 100%; position: relative; ">
        <thead>
        <tr>
          <td style="width:85% ; font-size: 14px; ">
            TACHE ET DESCRIPTIF
          </td>
          <td style="width: 15%; text-align: center;font-size: 14px;">
            EXÉCUTION
          </td>
        </tr>
        </thead>

        <tbody>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                                  left: -13px;
                                  bottom: -8px;
                                  font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 0px; "
                >13</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>


            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 4px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>


            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 4px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>


            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 4px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>


            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 4px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>


            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 4px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>


            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 4px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                            left: -13px;
                            bottom: -8px;
                            font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                          left: -13px;
                          bottom: -8px;
                          font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>
            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 0px; "
                >10</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >13-03-2019</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Au:</span>
                <span style="font-size: 11px;padding-left: 10px; "
                >30-03-2019</span
                >
              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style="background-color: rgb(231, 233, 233);">
            <ul style="list-style: none;padding-left: 7px;margin: 7px;">
              <li style="font-size: 11px; font-weight: bold;">Preparation de recette et gestion de projet
                <ul style="list-style: none; padding-left: 25px;" class="star">
                  <li style="font-size: 11px; font-weight: lighter; position: relative;"><span style="position: absolute;
                              left: -13px;
                              bottom: -8px;
                              font-size: 17px;">*</span><span style="color: black;">preparation du toute les parties necessaire de projet</span>
                  </li>
                </ul>
              </li>

            </ul>
          </td>
          <td style="background-color: rgb(231, 233, 233);">
            <table style="width: 100%; ">
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Duree <strong style="color: rgb(170, 5, 5);">(jours):</strong> </span>
                <span style="font-size: 11px;padding-left: 3px; "
                >7</span
                >
              </td></tr>
              <tr> <td >
                            <span style=" display: inline-block;font-size: 11px;"
                            >Du:</span><span style="font-size: 11px; "
              >13/03</span
              ><span style=" display: inline-block;font-size: 11px;padding-left: 4px;"
              >Au:</span><span style="font-size: 11px; "
              >26/03</span
              >
              </td></tr>
              <tr> <td >


              </td></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td style=" text-align: right;height: 40px;">
            <strong>Total</strong> (jour)
          </td>
          <td style="background-color: rgb(231, 233, 233); text-align: center; color:rgb(177, 6, 6) ;">
            36
          </td>
        </tr>
        <tr>
          <td style=" text-align: right;height: 40px;">
            <strong>Total</strong> (Sans TVA)
          </td>
          <td style="background-color: rgb(231, 233, 233); text-align: center; color:rgb(177, 6, 6) ;">
            1000.00 Euro
          </td>
        </tr>
        <tr>
          <td>
            <table style="position: absolute; left: 100px ; bottom: -15px;">
              <tr><td><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/cachet.png" alt="" style="height: 86px;
                        width: 238px;"/></td></tr>
            </table>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  </tbody>
</table>
<table style="width: 100%; padding-left: 40px;padding-right: 40px;
        position: fixed;
        bottom: 0;
    z-index: -1;">
  <tr>
    <td ><div style="height: 2px; width: 100%; background-color:  rgb(177, 6, 6);margin-top: 40px;"></div>
      <div style="height: 1px; width: 100%; background-color:  rgb(177, 6, 6);margin-top: 2px;"></div></td>
  </tr>
  <tr>
    <td style="font-family: sans-serif; width: 100%;box-sizing: border-box; white-space: nowrap; padding-top: 10px;">
      <div style="display:inline-block;font-family: sans-serif;font-size: 14px;margin: 3px; border-right: 5px solid rgb(177, 6, 6);    padding: 2px 35px 2px 0px;height: 20px;" >
        One Minute Script
      </div> <div style="display:inline-block;font-family: sans-serif;font-size: 14px;margin: 3px; padding: 2px 35px 2px 0px;height: 20px;">
      67 RUE CHAVALIER BAYARD 5EME ETAGE N16 20400 CASABLANCA
    </div></td>
  </tr>
  <tr>
    <td style="font-family: sans-serif; width: 100%;box-sizing: border-box; white-space: nowrap;padding-top: 10px;">
      <div style="display:inline-block;font-family: sans-serif;font-size: 14px;margin: 3px; padding: 2px 35px 2px 0px;border-right: 5px solid rgb(177, 6, 6);padding-left: 10px;height: 20px; " >
        <a href="" style="text-decoration: none; color: black;">www.1minscript.com
        </a>
      </div>
      <div style="display:inline-block;font-family: sans-serif;font-size: 14px;margin: 3px; padding: 2px 35px 2px 0px;border-right: 5px solid rgb(177, 6, 6);height: 20px;" >
        <a href="" style="text-decoration: none; color: black;">info@1minscript.com</a>
      </div>
      <div style="display:inline-block;font-family: sans-serif;font-size: 14px;margin: 3px; padding: 2px 35px 2px 0px;height: 20px;" >
        +212 524 35 64 34 / +212 660 53 75 25
      </div>
    </td>
  </tr>
  <tr>
    <td style="font-family: sans-serif; padding-top: 20px;">
      <table style="width: 100%;">
        <tr>
          <td style="font-size: 8px ; width: 17%;position: relative;border-right: 5px solid rgb(177, 6, 6);  vertical-align: bottom;  height: 20px;"><p  style="margin: 0;
                position: absolute;
                font-size: 18px;
                top: -10px;">S.A.R.L.A.U</p>
            CAPITAL DE 100.000 DH</td>
          <td style="font-size: 11px; width: 25%;border-right: 5px solid rgb(177, 6, 6);    height: 25px; text-align: center;">RC (CASABLANCA) - 413199</td>
          <td style="font-size: 11px; width: 20%;border-right: 5px solid rgb(177, 6, 6);    height: 25px;text-align: center; ">PATENTE 31200412 </td>
          <td style="font-size: 11px; width: 20%; border-right: 5px solid rgb(177, 6, 6);    height: 25px;text-align: center;">ID FISCAL 26163822</td>
          <td style="font-size: 11px;     height: 20px;text-align: center;">CNSS 1165325 </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</body>

</html>